BODY					{ font-family: arial, tahoma, verdana, sans-serif; color: #000000; background-image: url("/images/line_square.GIF");/*background-color: #cccccc; background-repeat: no-repeat;*/ }

_DIV						{ width: 100%; height: 100%; }
DIV.masterDiv			{ width: 782px; margin: auto; border: 2px solid #154380}
DIV.spacer				{ width: 100%; height: 8px; font-size: 1px; background-color: #ffffff; color: #265490; }
DIV.navSpacer			{ width: 100%; height: 8px; background-color: #E0D2b0; color: #265490; margin: 0px; padding: 0px; font-size: 1px }

DIV.tableSpacer			{ width: 100%; height: auto; border-top: solid 1px #5671b1; margin: 0px; padding: 0px; }
DIV.activeNavTab		{ height: 22px; line-height: 22px; font-size: 14px; font-weight: bold; text-align: left; vertical-align: middle; color: #ffffff; background-color: #5671b1; }
DIV.activeNavTab A,		
DIV.activeNavTab A:link,  
DIV.activeNavTab A:visited	{ font-size: 13px; color: #ffffff; background-color: #5671b1; font-weight: bold; text-align: left; text-decoration: none; padding: 0px 0px 0px 8px; display: block; } 
DIV.activeNavTab A:hover	{ background-color: #6782c2; color: #ffffff}
DIV.activeNavTab A:active	{ font-size: 13px; color: #ffffff; background-color: #5671b1; font-weight: bold; text-align: left; text-decoration: none; padding: 0px 0px 0px 8px; display: block; } 


DIV.inactiveNavTab		{ height: 22px; line-height: 22px; font-size: 12px; font-weight: bold; text-align: left; vertical-align: middle; color: #ffffff; background-color: #9DA5BE /*#9aa9aa*/; }
DIV.inactiveNavTab A,	
DIV.inactiveNavTab A:link,  
DIV.inactiveNavTab A:visited	{ font-size: 13px; color: #ffffff; background-color: #9DA5BE /*#9aa9aa*/; font-weight: bold; text-align: left; display: block; text-decoration: none; padding: 0px 0px 0px 8px; } 
DIV.inactiveNavTab A:hover	{ background-color: #aeb6ce/*#abbabb*/; color: #ffffff}
DIV.inactiveNavTab A:active	{ font-size: 13px; color: #ffffff; background-color: #9DA5BE /*#9aa9aa*/; font-weight: bold; text-align: left; display: block; text-decoration: none; padding: 0px 0px 0px 8px; } 


DIV.subNav				{ width: auto; height: auto; color: #1433cc; background-color: #E0D2b0; display: block; }
DIV.subNav A,
DIV.subNav A:link,		
DIV.subNav A:visited	{ font-size: 12px; color: #1433cc; background-color: #E0D2b0; margin-left: 0px;/*margin-left: 16px;*/ }	
DIV.subNav A:hover		{ color: #6782c2; font-size: 12px; background-color: #E0D2b0; margin-left: 0px;/*margin-left: 16px;*/ }
DIV.subNav A:active		{ font-size: 12px; color: #1433cc; background-color: #E0D2b0; margin-left: 0px;/*margin-left: 16px;*/ }

DIV.newsBox				{ text-align: left; vertical-align: top; padding-left: 8px; padding-right: 8px; line-height: 14px;}
DIV.newsBox A,
DIV.newsBox A:link,
DIV.newsBox A:visited,
DIV.newsBox A:hover,
DIV.newsBox A:active	{ width: auto; height: auto; text-decoration: none; color: #3e4548;}

TD.articleTitle			{ font-family: tahoma, sans-serif; font-size: 14px; font-weight: bold; border-bottom: 1px solid #5671b1; padding-bottom: 2px; }
TD.articleReturn 		{ font-weight: normal; font-size: 11px; font-family: arial, sans-serif; border-bottom: 1px solid #5671b1; padding: 0px 0px 2px 0px; margin: 0px}
TD.articleReturn A		{ font-weight: normal; font-size: 11px; font-family: arial, sans-serif; text-decoration: none; padding: 0px 0px 2px 0px; margin: 0px}
TD.articleDate			{ font-family: tahoma, sans-serif; font-size: 10px; font-weight: normal; white-space: nowrap; padding-top: 2px}
TD.article				{}
TD.articleBottom		{ font-weight: normal; font-size: 11px; font-family: arial, sans-serif; border-top: 1px solid #5671b1; padding: 2px 0px 0px 0px; margin: 0px}
TD.articleBottom A		{ font-weight: normal; font-size: 11px; font-family: arial, sans-serif; text-decoration: none; padding: 2px 0px 0px 0px; margin: 0px}

DIV.newsHeader			{ width: auto; height: auto; font-size: 12px; color: #3e4548; background-color: #ffffff; font-weight: bold; vertical-align: top; }
DIV.newsText			{ width: auto; height: auto; font-size: 12px; color: #000000; background-color: #ffffff; font-weight: normal; margin-left: 10px; }
DIV.workingArea			{ float: right; width: 565px; height: auto; font-size: 12px; }

HR.accountSpacer		{ width: 100%; height: 1px; margin: 0px; padding: 0px; background-color: #5671b1; border-bottom: solid 1px #5671b1; } 

TABLE					{ width: auto; height: auto; font-size: 12px; }
TABLE.error				{ width: 100%; height: auto; font-size: 12px; }
TD.newsTitle			{ font-family: tahoma, sans-serif; font-size: 12px; font-weight: bold; border-bottom: 1px solid #5671b1; padding-bottom: 2px; }
TD.newsTitle A			{ text-decoration: none;  color: #3e4548;}
TD.newsDate				{ font-family: tahoma, sans-serif; font-size: 10px; font-weight: normal; border-bottom: 1px solid #5671b1; white-space: nowrap; padding-bottom: 2px}
TD.newsType				{ font-family: tahoma, sans-serif; font-size: 10px; font-weight: normal; border: none; padding-bottom: 2px}
TD.newsDesc				{ padding-top: 4px}

INPUT					{ font-size: 11px; }
IMG						{ border: 0px; }

A:link,
A:visited,
A:hover,
A:active				{ color: #1433cc; }

UL						{ }

UL.menu					{ float: left; margin: 0px; padding: 0px; list-style-type: none; text-align: center; }
UL.menu LI				{ float: left; }
UL.menu LI A			{ line-height: 22px; vertical-align: middle; font-size: 12px; font-weight: bold; color: #ffffff; background-color: #5671b1; text-decoration: none; display: block; }
UL.menu LI A:link,
UL.menu LI A:visited,	{ line-height: 22px; vertical-align: middle; font-size: 12px; font-weight: bold; color: #ffffff; background-color: #5671b1; text-decoration: none; display: block; }
UL.menu LI A:hover		{ background-color: #6782c2; color: #ffffff}
UL.menu LI A:active		{ line-height: 22px; vertical-align: middle; font-size: 12px; font-weight: bold; color: #ffffff; background-color: #5671b1; text-decoration: none; display: block; }

UL.menu LI A.leftTab,
UL.menu LI A.leftTab:visited	{ background: url("/images/top_left_corner.gif"); background-repeat: no-repeat; background-color: #5671b1; background-position: top left}
UL.menu LI A.leftTab:hover		{ background: url("/images/top_left_corner.gif"); background-repeat: no-repeat; background-color: #6782c2; background-position: top left}
UL.menu LI A.leftTab:active		{ background: url("/images/top_left_corner.gif"); background-repeat: no-repeat; background-color: #5671b1; background-position: top left}

UL.menu LI A.rightTab,
UL.menu LI A.rightTab:visited	{ background: url("/images/top_right_corner.gif"); background-repeat: no-repeat; background-color: #5671b1; background-position: top right}
UL.menu LI A.rightTab:hover		{ background: url("/images/top_right_corner.gif"); background-repeat: no-repeat; background-color: #6782c2; background-position: top right}
UL.menu LI A.rightTab:active	{ background: url("/images/top_right_corner.gif"); background-repeat: no-repeat; background-color: #5671b1; background-position: top right}

UL.alertitem			{ font: bold 12px arial,sans-serif; padding: 0px; margin: 15px;}

H2						{ font-size: 14px; text-align: left; }
H2.headerBar			{ width: 565px; height: 22px; float: right; margin: 0px; padding: 0px; color: #265490; background-color: #e0d2b0; }
H2.headerBar SPAN		{ line-height: 22px; padding: 0px 0px 0px 8px; font-weight: bold; color: #265490; background-color: #e0d2b0;  }
H2.headerBar SPAN A,
H2.headerBar SPAN A:link,
H2.headerBar SPAN A:visited,
H2.headerBar SPAN A:hover,
H2.headerBar SPAN A:active	{ text-decoration: none; }

H2						{ font-size: 14px; text-align: left; }
H2.accountBar			{ width: 510px; height: 22px; margin: 0px 27px 0px 27px; padding: 0px; color: #ffffff; background-color: #5671b1/*#7893c2;*/ }
H2.accountBar SPAN		{ line-height: 22px; padding: 0px 8px 0px 8px; font-weight: bold; color: #ffffff; background-color: #5671b1/*#7893c2;*/  }
H2.accountBar SPAN.buttonBar	{ float: left; }
H2.accountBar SPAN A,
H2.accountBar SPAN A:link,
H2.accountBar SPAN A:visited,
H2.accountBar SPAN A:hover,
H2.accountBar SPAN A:active	{ text-decoration: none; }

H4						{ height: 17px; margin-left: 27px; margin-bottom: 6px; padding: 2px; }
H4.headline				{ width: auto; height: auto; margin: 0px 12px 0px 12px; padding: 0px 0px 2px 0px; font-size: 12px; border-bottom: 1px solid #5671b1}

#footer					{ clear: both; height: 20px; }

.infoArea				{ color: #2d3537; background-color: #e0d2b0  /*#e4d7b0*/; vertical-align: top; }
.newsBr					{ font-size: 4px; }
.botNav					{ margin: 0px; padding: 0px; list-style-type: none; }
.copyright				{ float: right}

.contentTable			{ width: auto; height: auto; font-family: arial, tahoma, helvetica, sans-serif; font-size: 13px; border: solid 4px #fbfbfb; color: #2d3537; background-color: #fbfbfb; /*background-color: #e0d2b0;*/ margin-left: 27px; margin-right: 27px; padding-left: 6px; padding-right: 6px; white-space: nowrap; overflow: hidden}
.contentTable DIV		{ width: auto; margin: 4px; height: auto; }

.tab					{ background: #ffffff; padding: 0px; margin: 0px; list-style: none; font: bold 14px arial, sans-serif; color: #5671b1; }
.tab li					{ display: inline; padding: 0; margin: 0; }
.tab li span.lc			{ display: inline; padding-top: 3px; padding-bottom: 5px; padding-left: 5px; padding-right: 0px; margin: 0px; margin-left: 27px; background: #e0d2b0 url("/images/top_left_manilla.gif") top left no-repeat; }
.tab li span.rc			{ margin: 0px; padding-top: 3px; padding-bottom: 5px; padding-left: 0px; padding-right: 10px; text-decoration: none; background: #e0d2b0 url("/images/top_right_manilla.gif") top right no-repeat; }

.fieldName				{ font-weight: bold; white-space: nowrap}
.clientChoice			{ font-weight: bold; font-size: 13px; margin: 0px 27px 4px 27px; padding: 0px; }
.subFieldName			{ font-size: 11px; white-space: nowrap}
.fieldValue				{ font-weight: normal; white-space: nowrap }

.editLink				{ font-weight: normal; font-size: 11px; vertical-align: middle; font-family: arial, sans-serif; vertical-align: 10%}

.altHighlight			{ background-color: #eeeeee; }

FORM					{ padding: 0px; margin: 0px; }

P						{ margin: 8px 0px 4px 0px; padding: 0px 8px 0px 8px;}
P.newsBlock				{ margin: 8px 22px 0px 22px; padding: 0px; }
* html P				{ margin: 8px 0px 4px 0px; padding: 0px 8px 0px 8px;	}	/* Hack for IE */
